libcxgb3-1_1.3.1-1_amd64.deb


Advertisement

Description

libcxgb3-1 - Userspace driver for Chelsio T3-based iWARP adapters

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libcxgb3-1
Package version 1.3.1
Package release 1
Package architecture amd64
Package type deb
Installed size 72 B
Download size 21.13 KB
Official Mirror ftp.br.debian.org
libcxgb3 is a device-specific driver for Chelsio T3-based iWARP (RDMA
over IP/ethernet) adapters for the libibverbs library.  This allows
userspace processes to access Chelsio iWARP hardware directly with
low latency and low overhead.
This package contains the loadable plug-in.

Alternatives

Package Version Architecture Repository
libcxgb3-1_1.3.1-1_i386.deb 1.3.1 i386 Debian Main
libcxgb3-1 - - -

Requires

Name Value
libc6 >= 2.2.5
libibverbs1 >= 1.1.3

Download

Type URL
Binary Package libcxgb3-1_1.3.1-1_amd64.deb
Source Package libcxgb3

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcxgb3-1 deb package:
    # sudo apt-get install libcxgb3-1

Files

Path
/etc/libibverbs.d/cxgb3.driver
/usr/lib/libibverbs/libcxgb3-rdmav2.so
/usr/share/doc/libcxgb3-1/changelog.Debian.gz
/usr/share/doc/libcxgb3-1/changelog.gz
/usr/share/doc/libcxgb3-1/copyright

Changelog

2012-06-16 - Roland Dreier <rbd@debian.org>
libcxgb3 (1.3.1-1) unstable; urgency=low
* New upstream release.
- Don't reflush QP that's already flushed.
* Update maintainer and remove DM-Upload-Allowed now that I'm a DD.
* Update to Standards-Version: 3.9.3.
2011-07-06 - Roland Dreier <roland@digitalvampire.org>
libcxgb3 (1.3.0-1) unstable; urgency=low
* New upstream release.
- Support device IDs 0x35 and 0x36.
- Support sq_sig_all QP attribute.
- Other fixes.
* Use libibverbs 1.1.3 feature to move plugin to /usr/lib/libibverbs
to fix multiple problems with a not-exactly-shlib in /usr/lib.
* Fix debian/watch file to avoid bad uversionmangle pattern.
* Switch to dpkg-source 3.0 (quilt) format.
* Change build system from cdbs to debhelper 7.
* Update maintainer and set DM-Upload-Allowed to yes.  (Closes: #632105)
* Acknowledge NMU (Closes: #621552).
* Update to Standards-Version: 3.9.2.
2011-06-19 - Luk Claes <luk@debian.org>
libcxgb3 (1.2.2-1.1) unstable; urgency=low
* Non-maintainer upload.
* Don't ship .la files (Closes: #621552).
2009-06-25 - Roland Dreier <rolandd@cisco.com>
libcxgb3 (1.2.2-2) unstable; urgency=low
* Update to Standards-Version: 3.8.2.
* Move -dbg package to section debug.
2008-08-08 - Roland Dreier <rolandd@cisco.com>
libcxgb3 (1.2.2-1) unstable; urgency=low
* New upstream release.
- Handle firmware versions 5.x through 7.x (kernels 2.6.25 to at
least 2.6.27, and possibly newer).
* Update debian/watch file so that -latest tarball link doesn't look
like a new upstream release.
2008-04-02 - Roland Dreier <rolandd@cisco.com>
libcxgb3 (1.1.5-1) unstable; urgency=low
* Initial Release.  (Closes: #474069)

See Also

Package Description
libcxgb3-dev_1.3.1-1_amd64.deb Development files for the libcxgb3 driver
libcxsparse3.1.2_4.2.1-3_amd64.deb concise sparse matrix library (complex, int and long int support)
libcxxtools-dev_2.2.1-1_amd64.deb library of unrelated but useful C++ classes
libcxxtools9_2.2.1-1_amd64.deb library of unrelated but useful C++ classes
libcyrus-imap-perl24_2.4.17+nocaldav-0+deb8u2_all.deb Interface to Cyrus imap client imclient library [dummy package]
libcyrus-imap-perl_2.4.17+nocaldav-0+deb8u2_amd64.deb Interface to Cyrus imap client imclient library
libdacs-dev_1.4.28b-3_amd64.deb Distributed Access Control System (DACS) - shared library
libdacs1_1.4.28b-3_amd64.deb Distributed Access Control System (DACS) - shared library
libdaemon-control-perl_0.001006-1_all.deb module for creating init scripts in Perl
libdaemon-dev_0.14-6_amd64.deb lightweight C library for daemons - development files
libdaemon-doc_0.14-6_all.deb lightweight C library for daemons - documentation
libdaemon0_0.14-6_amd64.deb lightweight C library for daemons - runtime library
libdancer-logger-psgi-perl_1.0.1-2_all.deb PSGI Log handler for Dancer
libdancer-perl_1.3132+dfsg-1_all.deb effortless web application framework
libdancer-plugin-auth-extensible-perl_0.30-1_all.deb module providing extensible authentication framework for Dancer apps
Advertisement
Advertisement